import { useSetPageTitle, useStaffBoundary } from '@/utils'
import { Outlet } from 'react-router-dom'

const Layout = () => {
  useStaffBoundary()
  useSetPageTitle('Analyst')

  return <Outlet />
}

export default Layout
